<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <packageSources>
        <add key="nuget.org" value="https://api.nuget.org/v3/index.json" protocolVersion="3" />
        <add key="MicroservicePackages" value="https://git.rwth-aachen.de/api/v4/projects/48567/packages/nuget/index.json" />
    </packageSources>
    <packageSourceCredentials>
        <MicroservicePackages>
            <add key="Username" value="microservices-packages-read" />
            <add key="ClearTextPassword" value="BtkWjs1iBudvGshhoyV1" />
        </MicroservicePackages>
    </packageSourceCredentials>
</configuration>
